/*产品*/
.chanpinzhongxin {
  background-color: #F8F8F8;
  padding: 0.55rem 0;
}
.chanpinzhongxin .product-module {
  width: 12rem;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .chanpinzhongxin .product-module {
    width: 100%;
    padding: 0 0.3rem;
  }
}
.chanpinzhongxin .product-module .product-module-title h3 {
  font-size: 0.35rem;
  font-weight: bold;
  color: #D2D2D2;
  text-align: center;
  line-height: 1;
}
.chanpinzhongxin .product-module .product-module-title h2 {
  margin-top: 0.16rem;
  font-size: 0.3rem;
  font-weight: bold;
  color: #306DBA;
  text-align: center;
  line-height: 1;
}
@media screen and (max-width: 1024px) {
  .chanpinzhongxin .product-module .product-module-title h3 {
    font-size: 0.4rem;
  }
  .chanpinzhongxin .product-module .product-module-title h2 {
    font-size: 0.35rem;
  }
}
.chanpinzhongxin .product-module .product-module-content ul li {
  display: block;
  width: calc(91% / 4);
  float: left;
  margin-right: 3%;
  margin-top: 0.5rem;
  transition: 0.5s;
}
.chanpinzhongxin .product-module .product-module-content ul li:nth-child(4n) {
  margin-right: 0;
}
@media screen and (max-width: 1024px) {
  .chanpinzhongxin .product-module .product-module-content ul li {
    width: calc(91% / 3);
  }
  .chanpinzhongxin .product-module .product-module-content ul li:nth-child(4n) {
    margin-right: 3%;
  }
  .chanpinzhongxin .product-module .product-module-content ul li:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .chanpinzhongxin .product-module .product-module-content ul li {
    width: calc(97% / 2);
    margin-right: 3%;
  }
  .chanpinzhongxin .product-module .product-module-content ul li:nth-child(3n) {
    margin-right: 3%;
  }
  .chanpinzhongxin .product-module .product-module-content ul li:nth-child(2n) {
    margin-right: 0;
  }
}
.chanpinzhongxin .product-module .product-module-content ul li a {
  display: block;
}
.chanpinzhongxin .product-module .product-module-content ul li a .img {
  width: 100%;
  height: 2.28rem;
  overflow: hidden;
  position: relative;
  border-radius: 0.1rem;
  background-color: #fff;
}
.chanpinzhongxin .product-module .product-module-content ul li a .img .img-in {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  max-width: 100%;
  max-height: 100%;
  transform: translate(-50%, -50%);
  transition: 0.5s;
}
.chanpinzhongxin .product-module .product-module-content ul li a .text .title {
  margin-top: 0.2rem;
  font-size: 0.16rem;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: center;
  position: relative;
}
.chanpinzhongxin .product-module .product-module-content ul li a .text .title .line {
  width: 0;
  height: 1px;
  background-color: #306DBA;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
@media screen and (max-width: 1024px) {
  .chanpinzhongxin .product-module .product-module-content ul li a .text .title {
    font-size: 0.3rem;
  }
}
.chanpinzhongxin .product-module .product-module-content ul li a .text .desc {
  margin-top: 0.05rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 0.12rem;
  color: #999;
  text-align: center;
}
.chanpinzhongxin .product-module .product-module-content ul li a .text .desc p {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media screen and (max-width: 1024px) {
  .chanpinzhongxin .product-module .product-module-content ul li a .text .desc {
    font-size: 0.28rem;
  }
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .chanpinzhongxin .product-module .product-module-content ul li a .text .desc {
    font-size: 0.16rem;
  }
}
.chanpinzhongxin .product-module .product-module-content ul li:hover a .img .img-in {
  transform: translate(-50%, -50%) scale(1.05, 1.05);
}
.chanpinzhongxin .product-module .product-module-content ul li:hover a .text .title {
  color: #306CB4;
}
.chanpinzhongxin .product-module .product-module-content ul li:hover a .text .title .line {
  width: 0.5rem;
}
.chanpinzhongxin .product-module .product-module-content .look-more {
  margin: 0.6rem auto;
  width: 1.45rem;
  height: 0.45rem;
  background-color: #306DBA;
  border-radius: 0.23rem;
}
.chanpinzhongxin .product-module .product-module-content .look-more a {
  display: block;
  text-align: center;
  font-size: 0.16rem;
  color: #fff;
  line-height: 0.45rem;
}
.chanpinzhongxin .product-module .product-module-content .look-more a i {
  display: inline-block;
  font-family: serif;
  transition: 0.5s;
}
.chanpinzhongxin .product-module .product-module-content .look-more:hover a i {
  margin-left: 0.1rem;
}
/*简介*/
.guanyuwomen-home-wrap {
  padding: 0.56rem 0 0;
  position: relative;
  height: 4.94rem;
  text-align: center;
}
.guanyuwomen-home-wrap .guanyuwomen-name {
  font-size: 0.34rem;
  line-height: 1.5;
  color: #FFFFFF;
  text-align: center;
}
.guanyuwomen-home-wrap .guanyuwomen-desc {
  margin: 0.31rem 0;
  height: 1.05rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.guanyuwomen-home-wrap .guanyuwomen-desc,
.guanyuwomen-home-wrap .guanyuwomen-desc p {
  font-size: 0.16rem;
  font-family: "Microsoft YaHei" !important;
  font-weight: 400 !important;
  line-height: 2.2 !important;
  color: #fff !important;
}
.guanyuwomen-home-wrap .guanyuwomen-link {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 0.16rem;
  line-height: 1.5;
  color: #ffffff;
  background: #006AB8;
  border-radius: 0.4rem;
  padding: 0.15rem 0.49rem;
}
.guanyuwomen-home-wrap .guanyuwomen-info {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -0.91rem;
  z-index: 10;
  background-color: #ffffff;
  padding: 0.25rem 0 0.42rem;
  display: flex;
  justify-content: space-between;
}
.guanyuwomen-home-wrap .guanyuwomen-info li {
  flex: 1;
  text-align: center;
}
.guanyuwomen-home-wrap .guanyuwomen-info .number .number-in,
.guanyuwomen-home-wrap .guanyuwomen-info .number span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: sub;
}
.guanyuwomen-home-wrap .guanyuwomen-info .number .number-in {
  font-size: 0.74rem;
  line-height: 1.4;
  color: #8DBA34;
}
.guanyuwomen-home-wrap .guanyuwomen-info .number i {
  font-size: 0.18rem;
  line-height: 1.4;
  color: #999999;
}
.guanyuwomen-home-wrap .guanyuwomen-info .number-title {
  font-size: 0.16rem;
  line-height: 1.5;
  color: #666666;
}
@media screen and (max-width: 1024px) {
  .guanyuwomen-home-wrap {
    padding: 0.4rem 0;
    height: auto;
  }
  .guanyuwomen-home-wrap .guanyuwomen-name {
    font-size: 0.32rem;
  }
  .guanyuwomen-home-wrap .guanyuwomen-desc {
    margin-top: 0.24rem;
    height: auto;
    -webkit-line-clamp: inherit;
  }
  .guanyuwomen-home-wrap .guanyuwomen-desc,
  .guanyuwomen-home-wrap .guanyuwomen-desc p {
    font-size: 0.28rem;
    line-height: 2.3 !important;
  }
  .guanyuwomen-home-wrap .guanyuwomen-link {
    font-size: 0.28rem;
    margin-top: 0.4rem;
  }
  .guanyuwomen-home-wrap .guanyuwomen-info {
    position: static;
    margin-top: 0.4rem;
  }
  .guanyuwomen-home-wrap .guanyuwomen-info .number .number-in {
    font-size: 0.36rem;
    line-height: 1.4;
    color: #8DBA34;
  }
  .guanyuwomen-home-wrap .guanyuwomen-info .number i {
    font-size: 0.28rem;
  }
  .guanyuwomen-home-wrap .guanyuwomen-info .number-title {
    font-size: 0.28rem;
  }
}
.guanyuwomen-home-elegant-demeanor {
  background-color: #F9F9F9;
  padding-top: 1.25rem;
  padding-bottom: 0.91rem;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title {
  text-align: center;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title i {
  width: 0.67rem;
  border-bottom: 0.01rem solid #d9d9d9;
  position: relative;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title i:before {
  content: '';
  width: 0.05rem;
  height: 0.05rem;
  background: #F9F9F9;
  border: 0.01rem solid #CFCFCF;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: -0.03rem;
  z-index: 10;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title i:first-child:before {
  left: auto;
  right: 0;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title i,
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title span {
  font-size: 0.22rem;
  font-weight: bold;
  line-height: 1.5;
  color: #333333;
  margin: 0 0.18rem;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-list {
  margin-top: 0.32rem;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-list li {
  height: 2.13rem;
  overflow: hidden;
  float: left;
  width: 31.3333%;
  margin-right: 3%;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-list li:nth-child(3n) {
  margin-right: 0;
}
.guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-list li .guanyuwomen-elegant-demeanor-img {
  height: 100%;
  background: center / cover no-repeat;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
@media screen and (max-width: 1024px) {
  .guanyuwomen-home-elegant-demeanor {
    padding: 0.4rem 0;
  }
  .guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title i {
    width: 1rem;
  }
  .guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title i:before {
    width: 0.1rem;
    height: 0.1rem;
    top: -0.06rem;
  }
  .guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-title span {
    font-size: 0.32rem;
  }
  .guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-list li {
    height: 3.19rem;
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
  .guanyuwomen-home-elegant-demeanor .guanyuwomen-elegant-demeanor-list li:nth-child(2n) {
    margin-left: 4%;
  }
}
/*优势*/
.youshiyouce .bg {
  background: url(../images/index9-bj2.png) center center no-repeat;
  background-size: 100% 100%;
}
.youshiyouce .list-flex-warp .list-item {
  width: calc((100% - 0.4rem)/3);
  cursor: pointer;
  margin-right: 0.2rem;
  margin-bottom: 0.2rem;
}
.youshiyouce .advantage-box {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.youshiyouce .list-flex-warp {
  width: 60%;
}
.youshiyouce .list-flex-warp .list-item-text-two {
  padding: 0.15rem 0 0;
  background-color: transparent;
}
.youshiyouce .list-flex-warp .list-item-text-two text {
  font-size: 0.18rem;
  font-weight: bold;
  margin: 0.15rem 0 0;
}
@media screen and (max-width: 1024px) {
  .youshiyouce .list-flex-warp .list-item-text-two text {
    font-size: 0.26rem;
  }
}
.youshiyouce .list-flex-warp .list-item-text-two p {
  -webkit-line-clamp: 2;
  color: #666;
  line-height: 0.28rem;
}
@media screen and (max-width: 1024px) {
  .youshiyouce .list-flex-warp .list-item-text-two p {
    line-height: 1.6;
  }
}
.youshiyouce .list-flex-warp :nth-child(3n).list-item {
  margin-right: 0;
}
.youshiyouce .advantage-left {
  width: 40%;
}
.youshiyouce .advantage-left .public-title {
  color: #fff;
}
.youshiyouce .advantage-left .public-title h2,
.youshiyouce .advantage-left .public-title h3 {
  color: #fff;
  text-align: left;
}
.youshiyouce .advantage-left .template_main_back {
  width: 0.85rem;
  height: 2.42rem;
  opacity: 0.6;
}
.youshiyouce .phone-tel {
  margin-top: 0.35rem;
}
.youshiyouce .phone-tel span,
.youshiyouce .phone-tel a {
  display: block;
  color: #fff;
}
.youshiyouce .phone-tel span {
  font-size: 0.16rem;
}
.youshiyouce .phone-tel .a {
  font-size: 0.24rem;
  margin-top: 0.15rem;
}
@media screen and (max-width: 1024px) {
  .youshiyouce .bg {
    background-size: auto 100%;
    background: #fff;
  }
  .youshiyouce .advantage-left {
    width: 30%;
    box-sizing: border-box;
  }
  .youshiyouce .list-flex-warp {
    width: 70%;
  }
}
@media screen and (max-width: 1024px) {
  .youshiyouce .advantage-left,
  .youshiyouce .list-flex-warp {
    width: 100%;
  }
  .youshiyouce .line-bg,
  .youshiyouce .phone-tel {
    display: none;
  }
  .youshiyouce .advantage-box {
    display: block;
  }
  .youshiyouce .advantage-box .public-title {
    color: #333;
  }
  .youshiyouce .advantage-box .public-title h2,
  .youshiyouce .advantage-box .public-title h3 {
    color: #333;
    text-align: center;
  }
  .youshiyouce .list-flex-warp .list-item {
    width: calc((100% - 0.2rem)/2);
    margin-right: 0.2rem;
  }
  .youshiyouce .list-flex-warp .list-item:nth-child(3n) {
    margin-right: 0.2rem;
  }
  .youshiyouce .list-flex-warp .list-item:nth-child(2n) {
    margin-right: 0 !important;
  }
}
.youshiyouce .overflow-line {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.youshiyouce .container {
  width: 12rem;
  margin: 0 auto;
}
@media screen and (max-width: 1500px) {
  .youshiyouce .container {
    width: 80% !important;
  }
}
@media screen and (max-width: 1024px) {
  .youshiyouce .container {
    width: 100% !important;
    padding: 0 0.3rem;
  }
}
.youshiyouce .index-box-card {
  padding: 0.6rem 0 0.7rem;
}
@media screen and (max-width: 1024px) {
  .youshiyouce .index-box-card {
    padding-bottom: 0.5rem;
  }
}
.youshiyouce .template_main_color {
  color: #ee1d23;
}
.youshiyouce .template_main_back {
  background-color: #ee1d23;
}
.youshiyouce .template_main_border {
  border-color: #ee1d23;
}
.youshiyouce .template_sub_color {
  color: #333333;
}
.youshiyouce .template_sub_back {
  background-color: #333333;
}
.youshiyouce .template_sub_border {
  border-color: #333333;
}
.youshiyouce .template_rgb_color {
  color: rgba(0, 0, 0, 0.7);
}
.youshiyouce .template_rgb_back {
  background-color: rgba(0, 0, 0, 0.7);
}
.youshiyouce .template_rgb_border {
  border-color: rgba(0, 0, 0, 0.7);
}
.youshizuoce .hot-product {
  background: #F6F6F6 !important;
}
.container {
  width: 12rem;
  margin: 0 auto;
}
@media screen and (max-width: 1500px) {
  .container {
    width: 80% !important;
  }
}
@media screen and (max-width: 1024px) {
  .container {
    width: 100% !important;
    padding: 0 0.3rem;
  }
}
.template_main_color {
  color: #0d2f89;
}
.template_main_back {
  background-color: #0d2f89;
}
.template_main_border {
  border-color: #0d2f89;
}
.template_sub_color {
  color: #636363;
}
.template_sub_back {
  background-color: #636363;
}
.template_sub_border {
  border-color: #636363;
}
.template_rgb_color {
  color: rgba(13, 47, 137, 0.8);
}
.template_rgb_back {
  background-color: rgba(13, 47, 137, 0.8);
}
.template_rgb_border {
  border-color: rgba(13, 47, 137, 0.8);
}
.public-inner-head .public-inner-content {
  background-color: #ffffff;
}
.public-inner-head .public-inner-tabTop {
  box-shadow: 0px 3px 7px 0px rgba(35, 24, 21, 0.06);
  position: relative;
  z-index: 9;
}
.public-inner-head .public-inner-tabTop .tabLeft {
  display: none;
  line-height: 0.6rem;
  color: #333333;
  font-size: 0.14rem;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .public-inner-head .public-inner-tabTop .tabLeft {
    font-size: 0.16rem;
  }
}
.public-inner-head .public-inner-tabTop .tabLeft img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.1rem;
}
.public-inner-head .public-inner-tabTop .tabLeft text {
  display: inline-block;
  vertical-align: middle;
}
.public-inner-head .public-inner-tabTop .tabLeft .title {
  color: #0D2E89;
}
.public-inner-head .public-inner-tabTop .tabLeft .title a {
  color: #0D2E89;
}
@media screen and (max-width: 1024px) {
  .public-inner-head .public-inner-tabTop .tabLeft {
    display: block;
    line-height: 0.8rem;
    font-size: 0.24rem;
  }
}
.public-inner-head .public-inner-tabTop .noChild.tabLeft {
  display: block;
}
@media screen and (max-width: 1024px) {
  .public-inner-head .public-inner-tabTop .noChild.tabLeft {
    display: none;
  }
}
.public-inner-head .public-inner-tabTop .tabRight {
  float: right;
  width: 80%;
  line-height: 0.6rem;
}
.public-inner-head .public-inner-tabTop .tabRight > ul {
  display: flex;
}
.public-inner-head .public-inner-tabTop .tabRight > ul li {
  font-weight: bold;
  flex: 1;
  text-align: right;
}
.public-inner-head .public-inner-tabTop .tabRight > ul:first-child {
  margin-left: 0;
}
.public-inner-head .public-inner-cont {
  padding: 0.7rem 0 0;
}
.public-inner-head .public-inner-cont .public-inner-title {
  margin-bottom: 0.45rem;
}
.public-inner-head .public-inner-cont .public-inner-title h2 {
  color: #333333;
  text-align: center;
  font-size: 0.24rem;
  margin-bottom: 0.26rem;
  font-weight: bold;
}
.public-inner-head .public-inner-cont .public-inner-title h3 {
  font-size: 0.14rem;
  color: #666666;
  text-align: center;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .public-inner-head .public-inner-cont .public-inner-title h3 {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .public-inner-head .public-inner-cont .public-inner-title h2 {
    font-size: 0.32rem;
  }
  .public-inner-head .public-inner-cont .public-inner-title h3 {
    font-size: 0.24rem;
  }
}
.public-inner-head .secondary-nav {
  line-height: 0.6rem;
  height: 0.6rem;
}
.public-inner-head .secondary-nav .swiper-container {
  width: 80%;
}
.public-inner-head .secondary-nav ul {
  height: 0.6rem;
  line-height: 0.6rem;
  margin: 0 auto;
}
.public-inner-head .secondary-nav ul a {
  font-size: 0.14rem;
  color: #333;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .public-inner-head .secondary-nav ul a {
    font-size: 0.16rem;
  }
}
.public-inner-head .secondary-nav ul li {
  font-weight: bold;
  box-sizing: border-box;
  padding: 0 0.1rem;
  white-space: nowrap;
  min-width: 1.2rem;
  height: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .public-inner-head .secondary-nav ul {
    line-height: 0.8rem;
  }
  .public-inner-head .secondary-nav ul li {
    max-width: 33%;
  }
  .public-inner-head .secondary-nav ul li a {
    font-size: 0.24rem;
  }
}
@media screen and (max-width: 1024px) {
  .public-inner-head .secondary-nav {
    display: none;
  }
}
.public-title {
  text-align: center;
  margin-bottom: 0.45rem;
}
.public-title h2 {
  font-size: 0.3rem;
  font-weight: normal;
  color: #222222;
  margin-bottom: 0.22rem;
}
.public-title h3 {
  font-size: 0.14rem;
  font-weight: normal;
  color: #666666;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .public-title h3 {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .public-title h3 {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .public-title h2 {
    font-size: 0.32rem;
  }
  .public-title h3 {
    font-size: 0.24rem;
  }
}
.list-flex-warp {
  margin-top: 0.5rem;
  display: flex;
  flex-wrap: wrap;
}
.list-flex-warp .list-item {
  margin-right: 0.2rem;
  width: calc((100% - 0.6rem)/4);
  transform: 2s;
}
.list-flex-warp .list-item h4 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list-flex-warp .list-item:hover .list-item-img .img-in {
  transform: scale(1.05, 1.05);
}
.list-flex-warp .list-item-img {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.list-flex-warp .list-item-img .img-in {
  display: block;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  transition: all 1s ;
}
.list-flex-warp .list-item-text {
  cursor: pointer;
  padding: 0.22rem 0;
}
.list-flex-warp .list-item-text h4 {
  font-size: 0.16rem;
  font-weight: 400;
  color: #333;
  margin-bottom: 0.15rem;
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item-text h4 {
    font-size: 0.26rem;
  }
}
.list-flex-warp .list-item-text text {
  font-size: 0.12rem;
  color: #999999;
  flex: 1;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .list-flex-warp .list-item-text text {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item-text text {
    font-size: 0.22rem;
  }
}
.list-flex-warp .list-item-text a {
  width: fit-content;
}
.list-flex-warp .list-item-text a .span {
  font-size: 0.12rem;
  margin-right: 0.08rem;
  vertical-align: middle;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .list-flex-warp .list-item-text a .span {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item-text a .span {
    font-size: 0.22rem;
  }
}
.list-flex-warp .list-item-text a span {
  font-size: 0.18rem;
  vertical-align: middle;
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item-text a span {
    font-size: 0.26rem;
  }
}
.list-flex-warp .list-item-text .list-sub-title {
  display: flex ;
  align-items: center;
  font-size: 0.14rem;
}
.list-flex-warp .list-item-text-two {
  background: #fff;
  cursor: pointer;
  padding: 0.3rem 0.25rem;
}
.list-flex-warp .list-item-text-two h4 {
  font-size: 0.16rem;
  color: #333;
  margin-bottom: 0.15rem;
  -webkit-line-clamp: 1;
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item-text-two h4 {
    font-size: 0.26rem;
  }
}
.list-flex-warp .list-item-text-two text {
  font-size: 0.12rem;
  color: #999999;
  margin: 0.15rem 0 0.17rem;
  display: block;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .list-flex-warp .list-item-text-two text {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item-text-two text {
    font-size: 0.22rem;
  }
}
.list-flex-warp .list-item-text-two p {
  -webkit-line-clamp: 1;
  font-size: 0.12rem;
  color: #999999;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .list-flex-warp .list-item-text-two p {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item-text-two p {
    font-size: 0.22rem;
  }
}
.list-flex-warp .list-item-text-two .list-more {
  margin-top: 0.25rem;
}
.list-flex-warp .list-item-text-two .list-more a {
  font-size: 0.14rem;
  color: #333;
  display: block;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .list-flex-warp .list-item-text-two .list-more a {
    font-size: 0.16rem;
  }
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item-text-two .list-more a {
    font-size: 0.24rem;
  }
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .list-flex-warp .list-item-text-two .list-more a {
    font-size: 0.16rem;
  }
}
.list-flex-warp :nth-child(4n) {
  margin-right: 0;
}
@media screen and (max-width: 1024px) {
  .list-flex-warp .list-item {
    margin-right: 0.2rem;
    width: calc((100% - 0.2rem)/2);
  }
  .list-flex-warp :nth-child(2n) {
    margin-right: 0;
  }
}
.overflow-line {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
.index-box-card {
  padding: 0.6rem 0 0.7rem;
}
/*广告*/
.zhongjianguanggao {
  background: center / cover no-repeat;
  height: 1.9rem;
}
.zhongjianguanggao .zhongjianguanggao-color {
  background: rgba(49, 126, 228, 0.9);
}
.zhongjianguanggao .zhongjianguanggao-color,
.zhongjianguanggao .container {
  height: 100%;
  position: relative;
}
.zhongjianguanggao .zhongjianguanggao-text {
  padding-top: 0.3rem;
  width: 70%;
}
.zhongjianguanggao .zhongjianguanggao-text h1,
.zhongjianguanggao .zhongjianguanggao-text h2,
.zhongjianguanggao .zhongjianguanggao-text h3 {
  font-size: 0.36rem;
}
.zhongjianguanggao .zhongjianguanggao-text h1 span,
.zhongjianguanggao .zhongjianguanggao-text h2 span,
.zhongjianguanggao .zhongjianguanggao-text h3 span {
  font-size: 0.28rem;
}
.zhongjianguanggao .zhongjianguanggao-text,
.zhongjianguanggao .zhongjianguanggao-text p {
  font-family: "Microsoft YaHei" !important;
  line-height: 1.6 !important;
  color: #ffffff !important;
}
.zhongjianguanggao .zhongjianguanggao-phone {
  position: absolute;
  right: 0;
  top: 50%;
  z-index: 10;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.zhongjianguanggao .zhongjianguanggao-phone .zhongjianguanggao-tel {
  background: url("../images/zhongjianguanggao-tel.png") left / 0.48rem 0.48rem no-repeat;
  padding-left: 0.6rem;
}
.zhongjianguanggao .zhongjianguanggao-phone .zhongjianguanggao-tel span {
  font-size: 0.18rem;
  color: #ffffff;
  line-height: 1.2;
  display: block;
}
.zhongjianguanggao .zhongjianguanggao-phone .zhongjianguanggao-tel b {
  display: block;
  font-size: 0.24rem;
  color: #ffffff;
  line-height: 1.2;
}
.zhongjianguanggao .zhongjianguanggao-phone .zhongjianguanggao-button {
  margin-top: 0.15rem;
  background: linear-gradient(90deg, #F9BA56 0%, #F08C09 100%);
  color: #ffffff;
  font-size: 0.16rem;
  line-height: 1.5;
  -webkit-border-radius: 0.1rem;
  -moz-border-radius: 0.1rem;
  border-radius: 0.1rem;
  padding: 0.06rem 0.34rem;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
@media screen and (max-width: 1024px) {
  .zhongjianguanggao {
    height: auto;
  }
  .zhongjianguanggao .zhongjianguanggao-color {
    padding: 0.3rem;
  }
  .zhongjianguanggao .zhongjianguanggao-text {
    padding-top: 0;
    width: 100%;
  }
  .zhongjianguanggao .zhongjianguanggao-text,
  .zhongjianguanggao .zhongjianguanggao-text p,
  .zhongjianguanggao .zhongjianguanggao-text * {
    font-size: 0.28rem !important;
  }
  .zhongjianguanggao .zhongjianguanggao-phone {
    position: static;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    margin-top: 0.4rem;
  }
  .zhongjianguanggao .zhongjianguanggao-phone .zhongjianguanggao-tel span {
    font-size: 0.28rem;
  }
  .zhongjianguanggao .zhongjianguanggao-phone .zhongjianguanggao-tel b {
    font-size: 0.32rem;
  }
  .zhongjianguanggao .zhongjianguanggao-phone .zhongjianguanggao-button {
    margin-top: 0.2rem;
    font-size: 0.28rem;
    padding: 0.12rem 0.34rem;
  }
}
/*案例*/
.kehuanli .i7 {
  padding: 0.6rem 0 0.4rem;
}
.kehuanli .i7 .public-title h2 {
  display: block;
  font-size: 0.36rem;
  font-weight: bold;
  color: #0B40AE;
  text-align: center;
}
.kehuanli .i7 .public-title p {
  display: block;
  font-size: 0.24rem;
  color: #707070;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .public-title h2 {
    font-size: 0.45rem;
  }
  .kehuanli .i7 .public-title h3 {
    font-size: 0.3rem;
  }
}
.kehuanli .i7 .swiper-container-case {
  position: relative;
}
.kehuanli .i7 .swiper-container-case .swiper-container {
  margin-top: 0.42rem;
  height: 3.2rem;
  padding-bottom: 0.1rem;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .swiper-container-case .swiper-container {
    height: 5.5rem;
  }
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper {
  padding: 0.1rem 0;
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide {
  padding-bottom: 0.1rem;
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide a {
  display: block;
  padding: 0.15rem;
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide a:hover .icon {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .content {
  box-shadow: 0 3px 6px rgba(112, 112, 112, 0.3);
  position: relative;
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .content .list-img {
  height: 2.14rem;
  width: 100%;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .content .list-img {
    height: 4rem;
  }
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .content .list-img .img {
  width: 100%;
  height: auto;
  transition: 0.8s;
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .content .list-img .icon {
  position: absolute;
  bottom: 0.4rem;
  right: 0.3rem;
  width: 0.6rem;
  height: 0.6rem;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .content .list-img .icon img,
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .content .list-img .icon span {
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .content .list-img .icon {
    height: 1rem;
    width: 1rem;
    bottom: 0.5rem;
    right: 0.5rem;
  }
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .title {
  height: 0.7rem;
  background-color: #0B40AE;
  line-height: 0.7rem;
  font-size: 0.16rem;
  color: #fff;
  padding: 0 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.8s;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide .title {
    height: 1rem;
    line-height: 1rem;
    font-size: 0.28rem;
  }
}
.kehuanli .i7 .swiper-container-case .swiper-container .swiper-wrapper .swiper-slide:hover .img {
  transform: scale(1.1);
}
.kehuanli .i7 .swiper-container-case .arrow-lefts {
  display: block;
  width: 0.24rem;
  height: 0.24rem;
  background: url(../images/zuo.png) center center no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: -0.54rem;
  top: 1.7rem;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .swiper-container-case .arrow-lefts {
    width: 0.6rem;
    height: 0.6rem;
    left: 0.35rem;
    z-index: 99999;
    top: 2.4rem;
  }
}
.kehuanli .i7 .swiper-container-case .arrow-rights {
  display: block;
  width: 0.24rem;
  height: 0.24rem;
  background: url(../images/you.png) center center no-repeat;
  background-size: 100% auto;
  position: absolute;
  right: -0.54rem;
  top: 1.7rem;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .swiper-container-case .arrow-rights {
    width: 0.6rem;
    height: 0.6rem;
    right: 0.35rem;
    z-index: 99999;
    top: 2.4rem;
  }
}
.kehuanli .i7 .more-btn {
  width: 1.47rem;
  height: 0.45rem;
  line-height: 0.45rem;
  border: 1px solid #E6E6E6;
  display: block;
  margin: 0.5rem auto 0 auto;
  text-align: center;
  transition: 0.8s;
  font-size: 0.16rem;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .more-btn {
    width: 2.5rem;
    height: 0.7rem;
    line-height: 0.7rem;
    font-size: 0.28rem;
  }
}
.kehuanli .i7 .more-btn span {
  display: inline-block;
  padding-right: 0.25rem;
  background: url(../images/more.png) right center no-repeat;
  background-size: 0.15rem auto;
}
@media screen and (max-width: 1024px) {
  .kehuanli .i7 .more-btn span {
    padding-right: 0.5rem;
    background-size: 0.3rem auto;
  }
}
.kehuanli .i7 .more-btn:hover {
  opacity: 0.8;
}
/*流程*/
.service-process-home {
  padding: 0.3rem 0 0.88rem;
}
.service-process-home .home-public-title {
  text-align: center;
}
.service-process-home .home-public-title h2 {
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 1.5;
  color: #317EE4;
  letter-spacing: 0.05rem;
}
.service-process-home .home-public-title h3 {
  font-size: 0.16rem;
  line-height: 1.5;
  color: #999999;
}
.service-process-home .home-public-title .home-public-title-icon {
  margin-top: 0.1rem;
}
.service-process-home .home-public-title .home-public-title-icon i,
.service-process-home .home-public-title .home-public-title-icon span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}
.service-process-home .home-public-title .home-public-title-icon i {
  width: 0.21rem;
  border-bottom: 0.01rem solid #999999;
}
.service-process-home .home-public-title .home-public-title-icon span {
  width: 0.21rem;
  height: 0.18rem;
  background: #fff url("../images/home-public-title-icon.png") center / 0.21rem 0.18rem no-repeat;
  margin: 0 0.22rem;
}
@media screen and (max-width: 1024px) {
  .service-process-home .home-public-title h2 {
    font-size: 0.32rem;
  }
  .service-process-home .home-public-title h3 {
    font-size: 0.28rem;
  }
  .service-process-home .home-public-title .home-public-title-icon {
    margin-top: 0.1rem;
  }
  .service-process-home .home-public-title .home-public-title-icon i {
    width: 0.31rem;
  }
  .service-process-home .home-public-title .home-public-title-icon span {
    width: 0.315rem;
    height: 0.27rem;
    background-size: 0.315rem 0.27rem;
  }
}
.service-process-home .service-process-swiper {
  margin-top: 0.5rem;
}
.service-process-home .service-process-swiper .swiper-slide {
  box-sizing: border-box;
}
.service-process-home .service-process-swiper .swiper-slide:last-child .service-process-item:before {
  content: normal !important;
}
.service-process-home .service-process-swiper .swiper-slide .service-process-item {
  width: 1.54rem;
  margin: auto;
  position: relative;
  text-align: center;
}
.service-process-home .service-process-swiper .swiper-slide .service-process-item:before {
  content: '';
  width: 0.27rem;
  height: 0.27rem;
  background: url("../images/service-process-arrow.png") center / cover no-repeat;
  position: absolute;
  right: -0.35rem;
  top: 30%;
  z-index: 10;
}
.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img {
  width: 1.14rem;
  height: 1.31rem;
  background: url("../images/service-process-img.png") center / cover no-repeat;
  display: table;
  text-align: center;
  margin: auto;
}
.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img span {
  display: table-cell;
  vertical-align: middle;
}
.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img img {
  display: block;
  max-height: 0.3rem;
  width: auto;
  height: auto;
  margin: auto;
}
.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-title {
  text-align: center;
  font-size: 0.18rem;
  font-weight: bold;
  line-height: 1.5;
  color: #333333;
}
.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text,
.service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text p {
  font-size: 0.14rem !important;
  font-family: "Microsoft YaHei" !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: #666666 !important;
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text,
  .service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text p {
    font-size: 0.16rem !important;
  }
}
@media screen and (max-width: 1024px) {
  .service-process-home .service-process-swiper .swiper-slide .service-process-item {
    width: 100%;
  }
  .service-process-home .service-process-swiper .swiper-slide .service-process-item:before {
    content: normal !important;
  }
  .service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img {
    width: 1.71rem;
    height: 1.965rem;
  }
  .service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-img img {
    display: block;
    max-height: 0.5rem;
    width: auto;
    height: auto;
    margin: auto;
  }
  .service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-title {
    font-size: 0.32rem;
    margin-top: 0.2rem;
  }
  .service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text,
  .service-process-home .service-process-swiper .swiper-slide .service-process-item .service-process-text p {
    font-size: 0.28rem !important;
  }
}
@media screen and (max-width: 1024px) {
  .service-process-home {
    padding: 0.4rem 0;
  }
}
/*新闻*/
.xinwenzhongxin .public-titles {
  padding: 0.3rem 0;
}
.xinwenzhongxin .public-titles p {
  font-size: 0.18rem;
  color: #D2D2D2;
  text-align: center;
  margin-top: 0.1rem;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .public-titles p {
    font-size: 0.28rem;
  }
}
.xinwenzhongxin .public-titles h2 {
  font-size: 0.36rem;
  color: #333;
  text-align: center;
  font-weight: bold;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .public-titles h2 {
    font-size: 0.36rem;
  }
}
.xinwenzhongxin .index-box-card .content {
  background: #fff;
  width: 12rem;
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content {
    width: 100%;
    padding: 0 0.3rem;
  }
}
.xinwenzhongxin .index-box-card .content .first a {
  display: block;
}
.xinwenzhongxin .index-box-card .content .first a .left {
  width: 4.6rem;
  float: left;
  height: 2.8rem;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .first a .left {
    width: 100%;
    height: 3.5rem;
  }
}
.xinwenzhongxin .index-box-card .content .first a .right {
  width: 7.4rem;
  padding: 0.45rem 0.6rem;
  float: right;
  background: #24AF5E;
  color: #fff;
  height: 2.8rem;
  overflow: hidden;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .first a .right {
    width: 100%;
    height: auto;
  }
}
.xinwenzhongxin .index-box-card .content .first a .right h6 {
  font-size: 0.22rem;
  font-weight: bold;
  margin-bottom: 0.2rem;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .first a .right h6 {
    font-size: 0.3rem;
  }
}
.xinwenzhongxin .index-box-card .content .first a .right span {
  display: block;
  font-size: 0.14rem;
  margin-bottom: 0.2rem;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .first a .right span {
    font-size: 0.28rem;
  }
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .xinwenzhongxin .index-box-card .content .first a .right span {
    font-size: 0.16rem;
  }
}
.xinwenzhongxin .index-box-card .content .first a .right p {
  font-size: 0.14rem;
  line-height: 0.36rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .first a .right p {
    font-size: 0.28rem;
    line-height: 0.42rem;
  }
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .xinwenzhongxin .index-box-card .content .first a .right p {
    font-size: 0.16rem;
  }
}
.xinwenzhongxin .index-box-card .content .index-new {
  margin-top: 0.7rem;
}
.xinwenzhongxin .index-box-card .content .index-new li {
  width: 3.76rem;
  float: left;
  margin-right: 0.36rem;
  background: #F4F4F4;
  position: relative;
  padding: 0 0.35rem;
  height: 2.82rem;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .index-new li {
    width: 100%;
    height: auto;
    margin-bottom: 0.8rem;
    padding: 0.35rem;
  }
}
.xinwenzhongxin .index-box-card .content .index-new li .date {
  width: 0.9rem;
  height: 0.9rem;
  background: #646464;
  position: absolute;
  top: -0.2rem;
  left: 0.35rem;
  text-align: right;
  padding-right: 0.1rem;
  padding-top: 0.16rem;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .index-new li .date {
    width: 1.2rem;
    height: 1.2rem;
    top: -0.5rem;
  }
}
.xinwenzhongxin .index-box-card .content .index-new li .date span {
  font-size: 0.24rem;
  color: #fff;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .index-new li .date span {
    font-size: 0.3rem;
  }
}
.xinwenzhongxin .index-box-card .content .index-new li .date em {
  font-size: 0.14rem;
  color: #fff;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .index-new li .date em {
    font-size: 0.26rem;
  }
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .xinwenzhongxin .index-box-card .content .index-new li .date em {
    font-size: 0.16rem;
  }
}
.xinwenzhongxin .index-box-card .content .index-new li .center h5 {
  margin-top: 1.05rem;
  font-size: 0.16rem;
  font-weight: bold;
  margin-bottom: 0.14rem;
  color: #333;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .index-new li .center h5 {
    margin-top: 0.7rem;
    font-size: 0.3rem;
  }
}
.xinwenzhongxin .index-box-card .content .index-new li .center h6 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 0.14rem;
  line-height: 0.26rem;
  color: #666;
  font-weight: normal;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .index-new li .center h6 {
    font-size: 0.28rem;
    line-height: 0.46rem;
  }
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .xinwenzhongxin .index-box-card .content .index-new li .center h6 {
    font-size: 0.16rem;
  }
}
.xinwenzhongxin .index-box-card .content .index-new li .center strong {
  font-size: 0.14rem;
  display: inline-block;
  margin-top: 0.1rem;
}
@media screen and (max-width: 1024px) {
  .xinwenzhongxin .index-box-card .content .index-new li .center strong {
    font-size: 0.28rem;
  }
}
@media screen and (max-width: 1601px) and (min-width: 1025px) {
  .xinwenzhongxin .index-box-card .content .index-new li .center strong {
    font-size: 0.16rem;
  }
}
.xinwenzhongxin .index-box-card .content .index-new li:last-child {
  margin-right: 0;
}
/*底广*/
.dibuguanggao {
	height: 3.32rem;
	background: center/cover no-repeat
}

.dibuguanggao .dibuguanggao-wrap {
	background: rgba(49,126,228,.9);
	height: 100%
}

.dibuguanggao .container {
	height: 100%;
	display: table;
	text-align: center
}

.dibuguanggao .dibuguanggao-content-wrap {
	display: table-cell;
	vertical-align: middle
}

.dibuguanggao .dibuguanggao-content,.dibuguanggao .dibuguanggao-content p {
	font-family: "Microsoft YaHei"!important;
	line-height: 1.6!important;
	color: #fff!important
}

.dibuguanggao .dibuguanggao-message {
	margin-top: .32rem;
	border: .02rem solid #fff;
	border-radius: .25rem;
	font-size: .16rem;
	line-height: 1.5;
	color: #fff;
	background: url(../images/dibuguanggao-message.png).48rem no-repeat;
	background-size: .25rem .25rem;
	padding: .15rem .48rem .15rem .91rem;
	display: inline-block;
	*display: inline;
	*zoom: 1
}

@media screen and (max-width:1024px) {
	.dibuguanggao {
		height: auto
	}

	.dibuguanggao .dibuguanggao-wrap {
		padding: .4rem 0
	}

	.dibuguanggao .dibuguanggao-content,.dibuguanggao .dibuguanggao-content p,.dibuguanggao .dibuguanggao-content span {
		font-size: .28rem!important
	}

	.dibuguanggao .dibuguanggao-message {
		font-size: .28rem;
		background-size: .3rem .3rem
	}
}